@charset "UTF-8";
/* CSS Document */


body {
	background-color: #eeeeee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#898888;
}
.container {
	width: 925px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.master_table {
	background-color:#EEE;
	width:100%;
	text-align:center;
}
.mainBody_table {
	background-image:url(../images/panel_main.gif);
	background-repeat:repeat-y;
	width:100%;
	text-align:center;
}

.mainBody_table_long {
	background-image:url(../images/panel_main_long.gif);
	background-repeat:repeat-y;
	width:100%;
	text-align:center;
}

.mainContent {
	background-image:url(../images/panel_main_bg.gif);
	background-repeat:repeat-y;
	width:674px;
}
.glossary_table {
	background-image:url(../images/panel_main2.gif);
	background-repeat:repeat-y;
	width:100%;
	text-align:center;
}
.topNavTop {
	background-image:url(../images/navTop.gif);
	background-repeat:repeat-x;
	height:31px;
}
.topNavMid {
	background-image:url(../images/navTopMid.jpg);
	background-repeat:repeat-x;
	height:120px;
}
.bottomNav {
	height:94px;
	background-image:url(../images/bottomNav.jpg);
	background-repeat:repeat-x;
}
.content {
	width:674px;
}
.subtitle {
	font-size:14px;
	color:#333333;
	text-decoration:none;
	font-style:italic;
	padding-left:30px;
}

.sectionTable {
	background-image:url(../images/section_divider.jpg);
	background-repeat:no-repeat;
	width:640px;
}
.sectionLeft {
	width:175px;
}
.sectionMid {
	width:294px;
}
.sectionRight {
	width:165px;
}

/*
top navigation panel set up
*/
.navBtn {
	height:100px;
	background-image:url(../images/navDivider.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;
}
.navBtn a {
	font-size:12px;
	color:#8c8c8c;
	text-transform:uppercase;
	text-decoration:none;
}
.navBtn a:hover {
	color:#000000;
}
.navBtnLast {
	height:100px;
	background-image:url(../images/navDivider.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:20px;
}
.navBtnLast a {
	font-size:12px;
	color:#8c8c8c;
	text-transform:uppercase;
	text-decoration:none;
}
.navBtnLast a:hover {
	color:#000000;
}

.topBtn {
	background-position:bottom left;
	background-repeat:no-repeat;
	font-size:11px;
}
.topBtn a {
	color:#8c8c8c;
	text-decoration:none;
}
.topBtn a:hover {
	color:#000000;
}

/*
side navigation panel set up
*/
table.navTable {
	width:242px;
	background-repeat:no-repeat;
	border:none;
	padding:0px;
	margin:0px;
}
td.tl {
	width:17px;
	height:17px;
	background-image:url(../images/panel_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
td.t {
	width:209px;
	height:17px;
	background-image: url(../images/panel_t.gif);
	background-position: top;
	background-repeat:repeat-x;
}
td.tr {
	width:17px;
	height:17px;
	background-image: url(../images/panel_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
td.btnSpace {
	width:17px;
}
td.navSpacer {
	height:9px;
}
td.btn {
	width:209px;
	height:31px;
	background-image:url(../images/btn.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:0px;
	text-align:left;
}


td.btnlong
{
	width:300px;
	height:31px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	background-image:url(../images/btn_long.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right:0px;
	text-align:left;
}


td.btn a {
	font-size:12px;
	color:#096C18;
	text-decoration:none;
}
td.btn a:hover {
	color:#000;
}
td.btnHighlight {
	width:209px;
	height:31px;
	background-image:url(../images/btnHighlight.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:0px;
	text-align:left;
}
td.btnHighlight a {
	font-size:15px;
	color:#096C18;
	text-decoration:none;
}
td.btnHighlight a:hover {
	color:#000;
}
.btnOrange {
	width:209px;
	height:54px;
	background-image:url(../images/btn_replication_orange.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding:0px;
}
.btnOrange:hover {
	background-image:url(../images/btn_replication_orange_over.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding:0px;
}
td.textLinks {
	background-image:url(../images/panel_navTextLinks_bg.gif);	
	font-size:12px;
	color:#999999;
	line-height:20px;
}
td.textLinks a {
	color:#999999;
	text-decoration:none;
}
td.textLinks a:hover {
	color:#000;
}
td.navTextFooter {
	width:209px;
	height:17px;
	background-image:url(../images/panel_textLinks_b.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	padding-right:0px;
}
tr.panelFooter td.bl {
	width:17px;
	height:17px;
	background-image:url(../images/panel_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
tr.panelFooter td.b {
	height:17px;
	background-image:url(../images/panel_b.gif);
	background-position: bottom;
	background-repeat:repeat-x;
}
tr.panelFooter td.br {
	width:17px;
	height:17px;
	background-image:url(../images/panel_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}






/*
mini panel set up
*/
table.miniPanel {
	width:242px;
	background-image:url(../images/panel_mini_bg.jpg);
	background-repeat:no-repeat;
	border:none;
	padding:0px;
	margin:0px;
}
tr.miniPanelFooter td.mini_bl
{
	width:12px;
	height:12px;
	background-image:url(../images/panel_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
tr.miniPanelFooter td.mini_b
{
	width:219px;
	height:12px;
	background-image:url(../images/panel_b.gif);
	background-position: bottom;
	background-repeat:repeat-x;
}
tr.miniPanelFooter td.mini_br
{
	width:12px;
	height:12px;
	background-image:url(../images/panel_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
td.mini_tl
{
	width:12px;
	height:12px;
	background-image:url(../images/panel_mini_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
td.mini_t
{
	width:219px;
	height:12px;
	background-image: url(../images/panel_mini_t.gif);
	background-position: top;
	background-repeat:repeat-x;
}
td.mini_tr
{
	width:12px;
	height:12px;
	background-image: url(../images/panel_mini_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
}

td.minibtnSpace
{
	width:12px;
}




/*
mini panel set up
*/

table.miniPanel {
	width:242px;
	border:none;
	padding:0px;
	margin:0px;
}
td.mini_tl {
	width:12px;
	height:12px;
	background-image:url(../images/panel_mini_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
td.mini_t {
	width:219px;
	height:12px;
	background-image: url(../images/panel_mini_t.gif);
	background-position: top;
	background-repeat:repeat-x;
}
td.mini_tr {
	width:12px;
	height:12px;
	background-image: url(../images/panel_mini_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
td.minibtnSpace {
	width:12px;
}
.footer {
	font-size:10px;
	line-height:10px;
}
.footerTextOrange {
	font-size:12px;
	font-weight:bold;
	color:#096C18;
}
.footerTextOrange2 {
	font-size:10px;
	font-weight:bold;
	color:#096C18;
}

/*
ad panel set up
*/
td.adBtn {
	width:209px;
	height:64px;
	background-image:url(../images/adBtn.jpg);
	background-position: top;
	background-repeat:no-repeat;
	padding-top:9px;
}
table.adPanel {
	background-image:url(../images/adPanelMid.gif);
	background-repeat:repeat-y;
	width:209px;
	border:none;
	padding:0px;
	margin:0px;
}
td.adPanelMid {
	width:209px;
	background-image:url(../images/adPanelMid.gif);
	background-repeat:repeat-y;
}
.adBtnGray {
	color:#585858;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	padding-left:75px;

}
.adBtnGray2 {
	color:#585858;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;

}
.adBtnOrange
{
	color:#096C18;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;

}
.adBtnOrange:hover
{
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;

}
.adBtnOrange2
{
	color:#096C18;
	font-family:Verdana, Geneva, sans-serif;
	font-size:19px;
	font-weight:bold;

}
.adBtnGrayText {
	color:#999999;
}
.adBtnGraySm {
	font-size:14px;
	font-weight:bold;
	color:#666;
}

.adBtnGray4 {
	color:#FF0000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-left:10px;

}
.adBtnOrangeSm {
	font-size:14px;
	font-weight:bold;
	color:#096C18;
}
.adBtnOrangeSm:hover {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
ul {
	text-align:left;
}
li {
	list-style-image:url(../images/bullet.gif);
}
.mainText {
	width:674px;
	padding-left:20px;
	padding-right:20px;
}
h1 {
	color:#000;
	padding-bottom:0px;
	margin-bottom:0px;
}

.OrangeH1 {
	color:#096C18;
	font-size:18px;
}
h2 {
	color:#000;
	margin-top:0px;
}
.citylink a {
	color:#898888;
	text-decoration:none;
}
.citylink a:hover {
	color:#096C18;
}
a {
	color:#096C18;
	text-decoration:none;
}
a:hover {
	color:#000;
}
div.hr {
  height: 15px;
  background:url(../images/hr1.gif) no-repeat center;
}
div.hr hr {
  display: none;
}

/*
quick quote
*/
.boldOrange {
	color:#096C18;
	font-weight:bold;
}
.quoteBox_table {
	width:634px;
}
.quoteTable {
	width:100%;
}
td.quoteBtn {
	width:213px;
	height:36px;
	background-image:url(../images/btn_quote_over.jpg);
	background-repeat:no-repeat;
}
td.quoteBtn2 {
	width:213px;
	height:36px;
	background-image:url(../images/btn_quote.jpg);
	background-repeat:no-repeat;
}
.quoteBoxLink {
	width:213px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
.quoteBoxNoLink {
	width:213px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}
td.quoteBoxBtn {
	height:39px;
	background-repeat:repeat-x;
}
.quoteBoxLink {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
}
.quoteBoxNoLink {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
}
.quote-info {
	display: block;
	text-align: center;
	color: #fff;
	height: 26px;
	line-height: 26px;
	background: #616365;
	font-size: 13px;
	font-style: normal;
}
.hide {
	display: none;
}
.green_pro {
	width: 288px;
	height: 372px;
	float: right;
	margin: 28px 0 8px 8px;
}

